<?php
/**
 *
 * @package PhpBB Xmas extension
 * @copyright (c) 2016 Stoker
 * @license GNU General Public License, version 2 (GPL-2.0)
 * @2016-12-10 : French translation by Tlem (tlem@tuxolem.fr)
 *
 */

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ACP_XMAS_SETTINGS'							=> 'Paramètres PhpBB Xmas',
	'ACP_XMAS_DONATE'							=> 'Merci de faire une <a href="http://www.phpbb3bbcodes.com/donate.php"><strong>Donation</strong></a> si vous aimez cette extension',
	'ACP_XMAS_STYLING'							=> 'Si vous souhaitez apporter quelques modifications au css, vous pouvez modifier ce fichier : /ext/stoker/xmas/styles/prosilver/theme/xmas.css<br />Si vous souhaitez utiliser des images différentes, vous pouvez les télécharger ici : /ext/stoker/xmas/styles/prosilver/theme/images Et assurez-vous d’utiliser le même nom ou renommez-les dans xmas.css',

	'ACP_ENABLE_XMAS'							=> 'Activer PhpBB Xmas',
	'ACP_ENABLE_XMAS_EXPLAIN'					=> 'Sélectionnez "Oui" pour activer le style PhpBB Xmas sur votre forum.',
	'ACP_ENABLE_XMAS_STORM'						=> 'Activer la tempête de neige PhpBB Xmas',
	'ACP_ENABLE_XMAS_STORM_EXPLAIN'				=> 'Sélectionnez "Oui" pour activer la tempête de neige PhpBB Xmas sur votre forum. Cela peut être fait sans activer le style de Noël.',

	'ACP_XMAS_STORM_MINSIZE_TEXT'				=> 'Taille minimale',
	'ACP_XMAS_STORM_MINSIZE_TEXT_EXPLAIN'		=> 'Entrez la taille minimale pour les flocons de neige.',
	'ACP_XMAS_STORM_MAXSIZE_TEXT'				=> 'Taille maximale',
	'ACP_XMAS_STORM_MAXSIZE_TEXT_EXPLAIN'		=> 'Entrez la taille maximale pour les flocons de neige.',
	'ACP_XMAS_STORM_FLAKECOUNT_TEXT'			=> 'Nombre de flocons',
	'ACP_XMAS_STORM_FLAKECOUNT_TEXT_EXPLAIN'	=> 'Indiquez le nombre de flocons que vous voulez utiliser dans la tempête de neige.',

	'ACP_ENABLE_XMAS_TESTMODE' 					=> 'Activer le mode test',
	'ACP_ENABLE_XMAS_TESTMODE_EXPLAIN'			=> 'Si le mode test est activé, seuls les administrateurs pouront voir PhpBB Xmas en action.',

	'ACP_XMAS_COUNTDOWN_SETTINGS'				=> 'Paramètres du compte à rebours PhpBB Xmas',
	'ACP_XMAS_COUNTDOWN_ENABLE'					=> 'Activer le compte à rebours. Cela peut être fait sans activer PhpBB Xmas',
	'ACP_XMAS_COUNTDOWN_ENABLE_EXPLAIN'			=> 'Activer ou désactiver le compte à rebours ici.',
	'ACP_XMAS_COUNTDOWN_DIRECTION' 				=> 'Direction du compte à rebours',
	'ACP_XMAS_COUNTDOWN_DIRECTION_EXPLAIN'		=> 'Le compte à rebours de l’extension PhpBB Xmas peut compter de manière croissante ou décroissante.',
	'ACP_XMAS_COUNTDOWN_DATE' 					=> 'Date du compte à rebours',
	'ACP_XMAS_COUNTDOWN_DATE_EXPLAIN'			=> 'Exemple: 2016/12/25 00:00:00',
	'ACP_XMAS_COUNTDOWN_TEXT' 					=> 'Texte devant le compte à rebours',
	'ACP_XMAS_COUNTDOWN_TEXT_EXPLAIN'			=> 'Texte qui sera affiché devant le compte à rebours.<br />Exemple HTML pour une image :  &lt;img src=\'url de l’image\' /&gt; ',
	'ACP_XMAS_COUNTDOWN_TEXT_AFTER'				=> 'Texte derrière le compte à rebours',
	'ACP_XMAS_COUNTDOWN_TEXT_AFTER_EXPLAIN'		=> 'Texte qui sera affiché derrière le compte à rebours.<br />Exemple HTML pour une image :  &lt;img src=\'url de l’image\' /&gt; ',
	'ACP_XMAS_COUNTDOWN_COMPLETE'	 			=> 'Texte de fin du compte à rebours',
	'ACP_XMAS_COUNTDOWN_COMPLETE_EXPLAIN' 		=> 'Ce texte remplacera le compte à rebours PhpBB Xmas une fois terminé.<br />Exemple HTML pour une image :  &lt;img src=\'url de l’image\' /&gt; ',
	'ACP_XMAS_COUNTDOWN_TESTMODE' 				=> 'Activer le mode test',
	'ACP_XMAS_COUNTDOWN_TESTMODE_EXPLAIN'		=> 'Si le mode test est activé, seuls les administrateurs pouront voir le compte à rebours.',
	'ACP_XMAS_COUNTDOWN_YEAR'	 				=> 'Activer les années',
	'ACP_XMAS_COUNTDOWN_YEAR_EXPLAIN' 			=> 'Activez cette fonction pour activer les années dans le compte à rebours. Si le nombre d’années est égal à 0, il est peut-être inutile de l’afficher.',
	'ACP_XMAS_COUNTDOWN_MONTH'	 				=> 'Activer les mois',
	'ACP_XMAS_COUNTDOWN_MONTH_EXPLAIN' 			=> 'Activer cette fonction pour activer les mois dans le compte à rebours. Si le nombre de mois est égal à 0, il est peut-être inutile de l’afficher.',
	'ACP_XMAS_COUNTDOWN_OFFSET_ENABLE' 			=> 'Activer le fuseau horaire',
	'ACP_XMAS_COUNTDOWN_OFFSET_ENABLE_EXPLAIN' 	=> 'Activer ou désactiver le fuseau horaire ici.',

	'ACP_XMAS_COUNTDOWN_LEADING_ENABLE' 		=> 'Activer le zéro antéposé',
	'ACP_XMAS_COUNTDOWN_LEADING_ENABLE_EXPLAIN' => 'Activez le zéro antéposé si vous voulez toujours deux chiffres. Donne une meilleure apparence.',
	'ACP_XMAS_COUNTDOWN_YANDM_ENABLE' 			=> 'Activer l’année et le mois',
	'ACP_XMAS_COUNTDOWN_YANDM_ENABLE_EXPLAIN' 	=> 'Si cette option n’est pas activée, l’année et le mois ne s’afficheront pas. Au lieu de cela, seuls les jours seront comptés.',
	'ACP_XMAS_COUNTDOWN_WEEK_ENABLE' 			=> 'Activer la semaine',
	'ACP_XMAS_COUNTDOWN_WEEK_ENABLE_EXPLAIN' 	=> 'Activez cette option pour afficher les semaines dans le compte à rebours.',

	'ACP_XMAS_COUNTDOWN_OFFSET' 				=> 'Paramètres de fuseau horaire',
	'ACP_XMAS_COUNTDOWN_OFFSET_EXPLAIN'			=> 'Si vous souhaitez utiliser un fuseau horaire spécifique pour tous les utilisateurs, vous pouvez le saisir ici. Exemple : &quot;1&quot; Pour Paris et &quot;-5&quot; Pour Montréal.',
	'ACP_XMAS_COUNT_DOWNCOUNT'					=> 'Bas',
	'ACP_XMAS_COUNT_UPCOUNT'					=> 'Haut',
));
